4.5
There's a lot of open issues
No release in over a year
Use Postal with the Ruby mail gem